
p.copyright
{
	font-family:Times New Roman;
	font-size:small;
	color:Blue;
	
}

td.fbframe
{
	background-image: url(images/lrds.png);
	background-repeat: repeat;
	background-position: center center;
}

body.bd
{
	background-image: url(images/template1_2x1.png);
}

td.temp11
{
	width: auto;
	background-image: url(images/template1_1x1.png);
	background-repeat: no-repeat;
}
td.temp12
{
	width: 16px;
	background-image: url(images/template1_1x2.png);
	background-repeat: no-repeat;
}
td.temp13
{
	height: 148px;
	width: 433px;
	background-image: url(images/template1_1x3.png);
	background-repeat: repeat-x;
}
td.temp14
{
	width: 207px;
	background-image: url(images/template1_1x4.png);
	background-repeat: no-repeat;
}
td.temp15
{
	width: 45px;
	background-image: url(images/template1_1x5.png);
	background-repeat: no-repeat;
}
td.temp16
{
	width: auto;
	background-image: url(images/template1_1x6.png);
	background-repeat: no-repeat;
}
td.temp21
{
	height: 100%;
	width: auto;
	background-position: left top;
	background-image: url(images/template1_2x1.png);
	background-repeat: repeat-y;
}
td.temp22
{
	width: 16px;
	background-position: left top;
	background-image: url(images/template1_2x2.png);
	background-repeat: repeat-y;
}
td.body
{
	width: 640px;
	background-image: url(images/template1_2x3.png);
	background-repeat: repeat;
}
td.temp25
{
	width: 45px;
	background-position: left top;
	background-image: url(images/template1_2x5.png);
	background-repeat: repeat-y;
}
td.temp26
{
	width: auto;
	background-position: left top;
	background-image: url(images/template1_2x6.png);
	background-repeat: repeat-y;
}
td.temp31
{
	width: auto;
	background-image: url(images/template1_3x1.png);
	background-repeat: no-repeat;
}
td.temp32
{
	width: 16px;
	background-image: url(images/template1_3x2.png);
	background-repeat: no-repeat;
}
td.temp33
{
	height: 16px;
	width: 433px;
	background-image: url(images/template1_3x3.png);
	background-repeat: repeat-x;
}
td.temp34
{
	width: 207px;
	background-image: url(images/template1_3x4.png);
	background-repeat: no-repeat;
}
td.temp35
{
	width: 45px;
	background-image: url(images/template1_3x5.png);
}
td.temp36
{
	width: auto;
	background-image: url(images/template1_3x6.png);
	background-repeat: no-repeat;
}
td.temp41
{
	width: auto;
	background-image: url(images/template1_4x1.png);
	background-repeat: no-repeat;
}
td.temp42
{
	width: 16px;
	background-image: url(images/template1_4x2.png);
	background-repeat: no-repeat;
}
td.temp43
{
	height: 16px;
	width: 433px;
	background-image: url(images/template1_4x3.png);
	background-repeat: repeat-x;
}
td.temp44
{
	width: 207px;
	background-image: url(images/template1_4x4.png);
	background-repeat: no-repeat;
}
td.temp45
{
	width: 45px;
	background-image: url(images/template1_4x5.png);
	background-repeat: no-repeat;
}
td.temp46
{
	width: auto;
	background-image: url(images/template1_4x6.png);
	background-repeat: no-repeat;
}

td.subtitle
{
	font-family: Roboto;
	font-size: 12px;
	color: gray;
	background-color: transparent;
	font-weight: bold;
}

h1.main
{
	font-family: Roboto;
	font-size: 24px;
	color: black;
	background-color: transparent;
	border-bottom: black thin solid;
	border-left: black thin solid;
}

h2.main
{
	font-family:Roboto;
	font-size: 20px;
	color: black;
	background-color: transparent;
}

h3.main
{
	font-family:Roboto;
	font-size: 16px;
	color: black;
	background-color: transparent;
}

table.sidebar
{
	font-family: Roboto;
	font-size: 16px;
	color: white;
	background-color: transparent;
	height: 100%;
}

table.sidebar2
{
	font-family: Roboto;
	font-size: 16px;
	color: black;
	background-color: #a0a0ff;
	border-bottom: black thin solid;
	border-left: black thin solid;
	border-top: black thin solid;
	border-right: black thin solid;
}

ul.main
{
	font-family:Roboto;
	font-size: 16px;
	color: black;
	background-color: transparent;
	list-style-type: square;
}

p.explain
{ 
	font-family: Roboto;
	font-size: 14px;
	color: dimgray;
	background-color: transparent;
	font-style: italic;
	//border-left-style: solid;
	//border-right-style: solid;
 }

p.info
{
	font-family: Roboto;
	font-size: 11px;
	color: black;
	background-color: transparent;
	margin-left: 20px;
	margin-right: 20px;
	text-align: right;
}


p.main
{
	font-family: Roboto;
	font-size: 16px;
	color: black;
	background-color: transparent;
	text-align: justify;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;

}



a.sidebarflat
{
	background-color: transparent;
	color: #ffffff;
	text-decoration: none;
}
td.sidebarflat
{
	border-top: #ffffff solid;
	border-right: #ffffff solid;
	border-bottom: #ffffff solid;
	border-left: #ffffff solid;
	background-color: transparent;
	color: #ffffff;
	padding-bottom: 6px;
	text-align: right;
	padding-top: 6px;
	padding-left: 6px;
	padding-right: 6px;
}


td.links1
{
	background-image: url(images/links1.png);
	background-repeat: no-repeat;
}
img.left
{
	vertical-align: text-top;
	float: left;
	padding-bottom: 3px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
}
img.right
{
	vertical-align: text-top;
	float: right;
	padding-bottom: 3px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
}
td.links2
{
	background-image: url(images/links2.png);
	background-repeat: repeat-y;
}
td.links3
{
	background-image: url(images/links3.png);
	background-repeat: no-repeat;

}
td.druidanim
{
	background-image: url(images/druid3.gif);
	background-repeat: repeat-y;
	background-position-x: right;
}
table.panel
{
	border-bottom: black thin solid;
	border-left: black thin solid;
	border-top: black thin solid;
	border-right: black thin solid;
}
td.smalltext
{
	font-family:Roboto;
	font-size: 12px;
	color: black;
	
}
table.spider
{
	background-image: url(images/lrds.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent;
}

td.excite
{
	font-family: Roboto;
	font-size: 16pt;
	color: forestgreen;
	font-variant: small-caps;
	font-weight: bold;
}
table.bloghead
{
	font-family: 'Times New Roman';
	font-size: 16pt;
	color: gray;
	letter-spacing: 6px;
	background-color: gainsboro;
	font-weight: bold;
	text-transform: lowercase;
}

table.blog
{
	font-family: Roboto;
	font-size: 16px;
	color: black;
}
img.blog
{
	font-family: Roboto;
	font-size: 10px;
	color: black;
	width: 120px;
	border:0;
}

a.download
{
	background-color: green;
	font-family: Monospace;
	color: white;
	border-bottom-style: solid;
	border-bottom-color: black;
	border-right-style: solid;
	border-right-color: black;
	border-top-style: solid;
	border-top-color: silver;
	border-left-style: solid;
	border-left-color: silver;
}